On Mon, 31 Jan 2000 16:33:53 -0500, Federico Mena Quintero <[EMAIL PROTECTED]> 
said:

>Kelly, please don't spread FUD.  People build gnome-libs on Debian
>boxes, old broken Slackware boxes, FreeBSD, Solaris, and other
>beasts.  What library are you talking about?

popt.  If you read gnome-hackers you'd already know about it since I
posted there about this problem.

ORBit would NOT build on my old slackware box until I installed this
undocumented library.

GNOME has a _lot_ of problems that it needs to clean up before it's
ready for prime time on anything other than relatively vanilla RH or
Debian box.

Kelly

Reply via email to